## confusable-homoglyphs 3.2.0

=== debian/changelog ===
confusable-homoglyphs (3.2.0-2) unstable; urgency=medium

  * Added UMEGAYA.

 -- Elena Grandi <valhalla@debian.org>  Fri, 21 Oct 2022 13:42:43 +0200

confusable-homoglyphs (3.2.0-1) unstable; urgency=low

  * New package. Closes: #1020947.

 -- Elena Grandi <valhalla@debian.org>  Thu, 29 Sep 2022 13:15:17 +0200
