=== debian/control ===
Source: confusable-homoglyphs
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Elena Grandi <valhalla@debian.org>
Section: python
Priority: optional
Build-Depends:
 dh-python,
 python3-setuptools,
 python3-all,
 debhelper-compat (= 13),
 python3-click,
Standards-Version: 4.6.1.0
Rules-Requires-Root: no
Homepage: https://github.com/vhf/confusable_homoglyphs
Vcs-Git: https://salsa.debian.org/python-team/packages/confusable-homoglyphs.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/confusable-homoglyphs

Package: python3-confusable-homoglyphs
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Recommends:
 python3-click,
Description: Detect confusable usage of unicode homoglyphs
 a homoglyph is one of two or more graphemes, characters, or glyphs with
 shapes that appear identical or very similar
 .
 This Python library helps detect cases where Unicode homoglyphs can be used
 for malicious purposes.
