=== debian/watch ===
# please also check http://pypi.debian.net/confusable_homoglyphs/watch
version=4
opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
https://pypi.debian.net/confusable_homoglyphs/confusable_homoglyphs-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
