## confusable-homoglyphs 3.3.1

=== debian/changelog ===
confusable-homoglyphs (3.3.1-1) unstable; urgency=medium

  * New upstream release.
  * Remove 0001-Update-ConfigParser-usage-for-python-3.2.patch merged
    upstream.
  * Skip tests that download new version of the unicode data files.
  * Include the sphinx documentation in the package.

 -- Elena Grandi <valhalla@debian.org>  Tue, 30 Jan 2024 14:26:03 +0100

confusable-homoglyphs (3.2.0-3) unstable; urgency=medium

  * Update ConfigParser usage for python > 3.2. Closes: #1058221
  * Bump Standards-Version to 4.6.2 (no changes needed).
  * Bump copyright dates.
  * Added autopkgtests.

 -- Elena Grandi <valhalla@debian.org>  Tue, 02 Jan 2024 14:09:51 +0100
