=== debian/control ===
--- 
+++ 
@@ -10,7 +10,8 @@
  python3-all,
  debhelper-compat (= 13),
  python3-click,
-Standards-Version: 4.6.1.0
+ python3-sphinx,
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://github.com/vhf/confusable_homoglyphs
 Vcs-Git: https://salsa.debian.org/python-team/packages/confusable-homoglyphs.git
@@ -21,6 +22,7 @@
 Depends:
  ${misc:Depends},
  ${python3:Depends},
+ ${sphinxdoc:Depends},
 Recommends:
  python3-click,
 Description: Detect confusable usage of unicode homoglyphs
