=== debian/rules ===
#!/usr/bin/make -f

# This file was automatically generated by stdeb 0.10.0 at
# Wed, 21 Sep 2022 11:39:00 +0200
export PYBUILD_NAME=confusable-homoglyphs
%:
	dh $@ --with python3,sphinxdoc --buildsystem=pybuild

override_dh_auto_build:
	dh_auto_build
	cd docs && make html && make man

override_dh_auto_test:
ifeq (,$(findstring nocheck,$(DEB_BUILD_OPTIONS)))
	set -ex; for py in `py3versions --supported 2>/dev/null`; do \
		ftp_proxy=http://invalid.org $${py} -m unittest tests/*.py ; \
	done
endif
