=== debian/tests/control ===
Tests: autodep8, unittests
Depends:
 @,
 python3-all,
 python3-click,
Restrictions: allow-stderr
